import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const vetFarmDeleteFarm = createAsyncThunk(
  "VET_FARM_NEW_FARM",
  async (d) => {
    const data = await axios.delete("vet_farm/0/?vet_farm_key=" + d);
    return data;
  }
);
